.u-section-1 .u-sheet-1 {
  min-height: 1426px;
}

.u-section-1 .u-text-1 {
  width: 710px;
  margin: 60px auto 0;
}

.u-section-1 .u-text-2 {
  width: 543px;
  font-size: 1.5rem;
  margin: 20px auto 0;
}

.u-section-1 .u-table-1 {
  margin-top: 40px;
  margin-bottom: 60px;
}

.u-section-1 .u-table-entity-1 {
  min-height: 100px;
}

.u-section-1 .u-table-header-1 {
  letter-spacing: 0;
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 400;
}

.u-section-1 .u-table-cell-1 {
  border-style: solid;
  background-image: none;
}

.u-section-1 .u-table-cell-2 {
  font-weight: 700;
  border-style: solid;
  background-image: none;
}

.u-section-1 .u-table-body-1 {
  font-size: 1.125rem;
}

.u-section-1 .u-table-cell-3 {
  border-style: solid;
}

.u-section-1 .u-table-cell-4 {
  border-style: solid;
}

.u-section-1 .u-table-cell-5 {
  border-style: solid;
}

.u-section-1 .u-table-cell-6 {
  border-style: solid;
}

.u-section-1 .u-table-cell-7 {
  background-image: none;
  border-style: solid;
}

.u-section-1 .u-table-cell-8 {
  background-image: none;
  border-style: solid;
}

.u-section-1 .u-table-cell-9 {
  background-image: none;
  border-style: solid;
}

.u-section-1 .u-table-cell-10 {
  background-image: none;
  border-style: solid;
}

.u-section-1 .u-table-cell-11 {
  background-image: none;
  border-style: solid;
}

.u-section-1 .u-table-cell-12 {
  background-image: none;
  border-style: solid;
}

.u-section-1 .u-table-cell-13 {
  background-image: none;
  border-style: solid;
}

.u-section-1 .u-table-cell-14 {
  background-image: none;
  border-style: solid;
}

.u-section-1 .u-table-cell-15 {
  background-image: none;
  border-style: solid;
}

.u-section-1 .u-table-cell-16 {
  background-image: none;
  border-style: solid;
}

.u-section-1 .u-table-cell-17 {
  background-image: none;
  border-style: solid;
}

.u-section-1 .u-table-cell-18 {
  background-image: none;
  border-style: solid;
}

.u-section-1 .u-table-cell-19 {
  background-image: none;
  border-style: solid;
}

.u-section-1 .u-table-cell-20 {
  background-image: none;
  border-style: solid;
}

.u-section-1 .u-table-cell-21 {
  background-image: none;
  border-style: solid;
}

.u-section-1 .u-table-cell-22 {
  background-image: none;
  border-style: solid;
}

.u-section-1 .u-table-cell-23 {
  background-image: none;
  border-style: solid;
}

.u-section-1 .u-table-cell-24 {
  background-image: none;
  border-style: solid;
}

.u-section-1 .u-table-cell-25 {
  background-image: none;
  border-style: solid;
}

.u-section-1 .u-table-cell-26 {
  background-image: none;
  border-style: solid;
}

.u-section-1 .u-table-cell-27 {
  background-image: none;
  border-style: solid;
}

.u-section-1 .u-table-cell-28 {
  background-image: none;
  border-style: solid;
}

.u-section-1 .u-table-cell-29 {
  background-image: none;
  border-style: solid;
}

.u-section-1 .u-table-cell-30 {
  background-image: none;
  border-style: solid;
}

.u-section-1 .u-table-cell-31 {
  background-image: none;
  border-style: solid;
}

.u-section-1 .u-table-cell-32 {
  background-image: none;
  border-style: solid;
}

.u-section-1 .u-table-cell-33 {
  background-image: none;
  border-style: solid;
}

.u-section-1 .u-table-cell-34 {
  background-image: none;
  border-style: solid;
}

.u-block-3d8b-35 {
  background-image: none;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
}